
/****** Object:  Table [dbo].[BC_CONTAS_CARTEIRA_ITEC]    Script Date: 04/24/2013 11:14:45 ******/
IF  NOT EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[BC_CONTAS_CARTEIRA_ITEC]') AND type in (N'U'))
BEGIN


	CREATE TABLE [dbo].[BC_CONTAS_CARTEIRA_ITEC](
		[CD_EMP] [int] NOT NULL,
		[CD_BC] [int] NOT NULL,
		[CD_SEQ] [int] NOT NULL,
		[CD_CNT] [int] NOT NULL,
	 CONSTRAINT [PK_BC_CONTAS_CARTEIRA_ITEC] PRIMARY KEY CLUSTERED 
	(
		[CD_EMP] ASC,
		[CD_BC] ASC,
		[CD_SEQ] ASC
	)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
	) ON [PRIMARY]


END
